<?xml version="1.0" encoding="utf-8" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>Home page</title>
    <link type="text/css" rel="stylesheet" href="styles.css"/>
</head>
<h:body>
    <h1>You information</h1>
    <p>email <h:outputText value="#{user.email}" /></p>
    <p>password <h:outputText value="#{user.password}" /></p>
    <p>gender <h:outputText value="#{user.gender}" /></p>
</h:body>
</html>